aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/test/linux-home/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/linux-home/test.sh')
-rwxr-xr-xtest/linux-home/test.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/test/linux-home/test.sh b/test/linux-home/test.sh
index f4b1028..edb2d5b 100755
--- a/test/linux-home/test.sh
+++ b/test/linux-home/test.sh
@@ -83,8 +83,12 @@ show_env() {
}
main() {
- show_env
+ if [ -z "${CI:+x}" ]; then
+ echo "$script_name: please don't run it outside of CI runs" >&2
+ exit 1
+ fi
+ show_env
test_my_dotfiles_work
}